import IBIZOrder_zh_CN_Base from './ibizorder_zh_CN_base';

function getLocaleResource(){
    const IBIZOrder_zh_CN_OwnData = {};
    const targetData = Object.assign(IBIZOrder_zh_CN_Base(), IBIZOrder_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;